<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/release.dtd -->
<release name="ti_sdo_linuxutils_sdma" label="default" date="1338403829963" buildCount="1" producerId="undefined">
<package name="ti.sdo.linuxutils.sdma"
    version="1, 0, 0"/>
<imports>
</imports>
<references>
    <package name="xdc"
        version="1, 1, 1, 1321469981997"
        providerId="xdccore">
        <file name="IPackage.xdc"/>
        <file name="IPackage.xs"/>
        <file name="om2.xs"/>
        <file name="package.xs"/>
        <file name="template.xs"/>
        <file name="xdc.tci"/>
        <file name="xmlgen.xs"/>
        <file name="xmlgen2.xs"/>
    </package>
    <package name="xdc.services.global"
        version="1, 0, 0, 1321470018114"
        providerId="xdccore">
        <file name="Clock.xs"/>
        <file name="Trace.xs"/>
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.bld"
        version="1, 0, 2, 1321469992637"
        providerId="xdccore">
        <file name="BuildEnvironment.xs"/>
        <file name="Configuration.xs"/>
        <file name="Executable.xs"/>
        <file name="ITarget.xs"/>
        <file name="ITarget2.xs"/>
        <file name="ITargetFilter.xs"/>
        <file name="Library.xs"/>
        <file name="Manifest.xs"/>
        <file name="PackageContents.xs"/>
        <file name="Repository.xs"/>
        <file name="Script.xs"/>
        <file name="Utils.xs"/>
        <file name="_gen.xs"/>
        <file name="bld.js"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets"
        version="1, 0, 3, 1321036388595"
        providerId="xdccore">
        <file name="C28_float.xs"/>
        <file name="C28_large.xs"/>
        <file name="ITarget.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets.elf"
        version="1, 0, 0, 1321036396224"
        providerId="xdccore">
        <file name="ITarget.xs"/>
        <file name="TMS470.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="gnu.targets"
        version="1, 0, 1, 1321036380084"
        providerId="xdccore">
        <file name="ITarget.xs"/>
        <file name="Linux86.xs"/>
        <file name="MVArm9.xs"/>
        <file name="Mingw.xs"/>
        <file name="UCArm9.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="gnu.targets.arm"
        version="1, 0, 0, 0, 1321036380196"
        providerId="xdccore">
        <file name="GCArmv6.xs"/>
        <file name="GCArmv7A.xs"/>
        <file name="M3.xs"/>
        <file name="M4.xs"/>
        <file name="M4F.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets.arm"
        version="2, 0, 1, 0, 1321036395788"
        providerId="xdccore">
        <file name="package.xs"/>
    </package>
    <package name="ti.targets.arm.elf"
        version="1, 0, 0, 1321036396298"
        providerId="xdccore">
        <file name="IArm.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="xdc.services.intern.cmd"
        version="1, 0, 0, 0, 1321470021301"
        providerId="xdccore">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.shelf"
        version="1, 0, 0, 1321470039925"
        providerId="xdccore">
        <file name="java/antlr.jar"/>
        <file name="java/ecj.jar"/>
        <file name="java/js.jar"/>
        <file name="java/tar.jar"/>
    </package>
    <package name="xdc.services.spec"
        version="1, 0, 0, 0, 1321470031253"
        providerId="xdccore">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.xsr"
        version="1, 0, 0, 1321470023196"
        providerId="xdccore">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.gen"
        version="1, 0, 0, 0, 1321470021710"
        providerId="xdccore">
        <file name="java/package.jar"/>
    </package>
    <xdcRoot base="/db/rtree/install/trees/products/xdcprod/xdcprod-p32/product/Linux/xdctools_3_23_00_32/">
        <file name="/packages/xdc/package.xdc"/>
        <file name="include/utils.tci"/>
        <xdcCorePkg version="16, 0, 2, 0, 1321469991017" producerId="/db/ztree/library/trees/xdc/xdc-y13x/src/packages" buildCount="348" releaseName="xdc_corevers" label="default" date="1321469991017"/>
    </xdcRoot>
</references>
<orphans>
    <file name="/db/atree/library/trees/linuxutils/linuxutils-l01/src/config.bld"/>
</orphans>
</release>
